body, html
{
     padding: 0;
     margin: 0;
     min-height:2000px;
	 height:100%;
   /*  height:auto;*/
     width:100%;
     font-size:13px;
	 color:#c5c3c0;
     font-family:'pt_serif', 'PT Serif', 'times new roman', sans-serif;
     background: url(../images/bg_fix.jpg) center top no-repeat #000;
	background-attachment:fixed;
	
}
@media (max-width:1400px)
{
	body, html
	{
		background-size:2000px auto;
	}
}

@media (min-width:1260px)
{
	body, html
	{
		background-size:110% auto;
	}
}
@media (min-width:1335px)
{
	body, html
	{
		background-size:100% auto;
	}
}

*, body {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-focus-ring-color: rgba(0,0,0,0);
    outline: none;
}
input, button, textarea
{ 
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
select
{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
a img
{
	border: 0;
	outline: none;
}

a{outline: none;}

*::-webkit-input-placeholder {
	color: #9c968a;
	opacity: 1;
}
*:-moz-placeholder {
	color: #9c968a;
	opacity: 1;
}
*::-moz-placeholder {
	color: #9c968a;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #9c968a;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body
{
	
	 
	
}
#main
{
	min-height:100%;
	padding: 0;
	margin: 0;
	position:relative;
	z-index:1;
	overflow:hidden;
    min-width:320px;
	
   
}
#main .page_content
{
	max-width:960px;
    padding: 0 10px 428px;
	margin: 0 auto;
}
#header
{
    padding: 21px 0 40px;
    margin: 0;
}
#header .left_head
{
    padding: 0;
    margin: 0;
    float:left;
    width:24%;
    padding-top: 32px;
}
#header .left_head .phone_block
{
    padding: 0 55px 0 0;

    color:#fffffe;
    font-family: 'marcellus', sans-serif;
    font-size:22px;
}

#header .left_head .phone_block .wrapper-phone {
    margin: 0 0 51px;
}

#header .left_head .phone_block .wrapper-phone--double {
    margin: 0 0 21px;
}
#header .left_head .phone_block span
{
    color:#edbe5f;
    font-size:20px;
    padding-right:5px;
}
#header .left_head .skype_block
{
    padding: 0 0 0 33px;
    background: url(../images/icon_skype.png) 0 3px no-repeat;
    margin: 0 0 25px;
    color:#fffffe;
    font-size:19px;
}
#header .left_head .skype_block span
{
    color:#edbe5f;
}
#header .left_head .order_button
{
    padding: 0;
    margin: 0;
}
#header .left_head .order_button a
{
    color:#ead284;
    display:inline-block;
    vertical-align:middle;
    text-align:center;
    width:172px;
    margin: 0 0 33px auto;

    height:34px;
    border: 3px solid #e3280f;
    -moz-border-image: url(../images/border_yellow.png) 3 round round;
    -webkit-border-image: url(../images/border_yellow.png) 3 round round;
    -o-border-image: url(../images/border_yellow.png) 3 round round;
    border-image: url(../images/border_yellow.png) 3 round round;
}
#header .left_head .order_button a:after
{
    content:'';
    display:inline-block;
    width:1px;
    height:100%;
    font-size:12px;
    vertical-align:middle;
}
#header .left_head .order_button a span
{
    display:inline-block;
    width:100%;
    vertical-align:middle;
    font-size:13px;
    line-height:29px;
    white-space: nowrap;

}
#header .left_head .order_button a:hover span{
    text-decoration: underline;
}
#header .logo
{
    float:left;
    padding-top:35px;
    width:52%;
    text-align:center;
}
#header .logo img
{
    max-width:100%;
}
#header .right_head
{
    max-width:24%;
    float:right;
    padding-top:32px;
}
#header .right_head .phone_block
{
    padding: 0 30px 0 0;
    margin:0 0 8px 0;
    color:#fffffe;
    font-family: 'marcellus', sans-serif;
    font-size:17px;
    text-align:center;
    position: relative;
    top:-32px;
}
#header .right_head .phone_block span
{
    color:#edbe5f;
}
#header .right_head .lang_block
{
    padding: 0;
    text-align:right;
    margin: 0 0 46px;
}
#header .right_head .lang_block a
{
    display: inline-block;
    opacity:0.5;
    margin-left:12px;
}
#header .right_head .lang_block a.sel
{
    opacity:1.0;
}
#header .right_head .lang_block img{
	width: 50px;

}
#header .right_head .lk_link .auth_link,
.video-link
{
    background: url(../images/border_yellow.png) no-repeat 0 0;
    max-width:168px;
    width:168px;
    height:35px;
    display:block;
    padding-top:9px;
    text-align:center;
    margin: 0 0 33px auto;
    background-size: 100% 100%;
    /*float: right;*/
}
#header .right_head .lk_link{
    position: relative;
    z-index: 999;
}
#header .right_head .lk_link a.auth_link{
    color: #ead284;
}
#header .right_head .lk_link a.auth_link span,
.video-link a
{
    color:#ead284;
    display:inline-block;
    text-align:center;
    padding-left:18px;
    background:url(../images/icon_lk.png) 0 1px no-repeat;
    position: relative;
}

.video-link a{
    padding-left: 0;
    background: transparent;
    position: relative;
    z-index: 5;
}
#header .right_head .lk_link .auth_block
{
    top:45px;
    text-align:left;
    background:url(../images/bg_auth.png) 0 0;
    right: 0;
    position: absolute;
    display:none;
}
#header .right_head .lk_link .auth_block:before
{
    content:'';
    border-bottom:5px solid #30291e;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    right:80px;
    top:-5px;
    position: absolute;
}
#header .right_head .lk_link .auth_block .auth_form
{
    padding: 20px 20px 15px;
    width:222px;
    overflow:hidden;
}
#header .right_head .lk_link .auth_block .auth_form .item_pole
{
    padding: 0;
    margin: 0 0 11px;
}
#header .right_head .lk_link .auth_block .auth_form .item_pole input
{
    padding: 0 0 0 9px;
    margin: 0;
    background: #090806;
    border: 1px solid #5c5747;
    color:#9c968a;
    height:29px;
    width:100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#header .right_head .lk_link .auth_block .auth_form .remember_me
{
    color:#cbc8bf;
    padding-top:4px;
    font-size:14px;
    margin-bottom:11px;
}
#header .right_head .lk_link .auth_block .auth_form .submit_item
{
    float:left;
    padding-top:4px;
}
#header .right_head .lk_link .auth_block .auth_form .submit_item input
{
    background: #d5bf66;
    border: 0;
    color:#080605;
    font-size:12px;
    padding: 5px 15px;
    text-transform: uppercase;
}
#header .right_head .lk_link .auth_block .auth_form .auth_links
{
    float:right;
    max-width:98px;
    color:#fff;
    font-size:13px;
}
#header .right_head .lk_link .auth_block .auth_form .auth_links a
{
    color:#fff;
}
#header .right_head .lk_link .auth_block .soc_auth
{
    clear:both;
    background: #d5bf68;
    color:#080605;
    padding: 14px 10px;
    text-align:center;
}
#header .right_head .lk_link .auth_block .soc_auth span
{
    display:inline-block;
    vertical-align:middle;
}
#header .right_head .lk_link .auth_block .soc_auth a
{
    display:inline-block;
    vertical-align:middle;
    width:20px;
    height:20px;
    margin: 0 4px;
    background-image: url(../images/icon_soc_dark.png);
    background-repeat: no-repeat;
}
#header .right_head .lk_link .auth_block .soc_auth a.icon_tw
{
    background-position: 0 0;
}
#header .right_head .lk_link .auth_block .soc_auth a.icon_fb
{
    background-position: -20px 0;
}
#header .right_head .lk_link .auth_block .soc_auth a.icon_vk
{
    background-position: -40px 0;
}
#header .right_head .lk_link .auth_block .soc_auth a.icon_g
{
    background-position: -60px 0;
}

#header .right_head .lk_link .user-name{
	position: absolute;
	top: -25px;
	text-align: center;
	width: 168px;
}
#header .right_head .lk_link .user-name a{
	text-decoration:none;
	font-size: 13px;
	color: #c5c3c0;
}
#header .right_head .lk_link .user-name a:hover{
	text-decoration:underline;
}

.search_form
{
    /*position: absolute;*/
    position: relative;
    /*top: 0;
    right: 0;*/
    background:url(../images/border_yellow.png) 0 0 no-repeat;
    /*opacity: 0;*/
    /*width: 100%;*/
    width: 170px;

    height:33px;
    display:block;
    padding-top:4px;
    text-align:center;
    /*margin: 0 0 0 auto;*/
    background-size: 100% 100%;
    z-index: 9;

    float: right;
}
.search_form.search_form_static{
    opacity: 1;
    max-width:168px;
}
.search_form form{
    height: 100%;
}
.search_form input.inputtext
{
    width: 134px;
    padding: 3px 0 0 8px;
    border: 0;
    float:left;
    height:24px;
    background: transparent;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.search_form.search_form_static input.inputtext{
    max-width: 90px;
}
.search_form input.inputtext::-webkit-input-placeholder {color:#ead284;}
.search_form input.inputtext::-moz-placeholder          {color:#ead284;}/* Firefox 19+ */
.search_form input.inputtext:-moz-placeholder           {color:#ead284;}/* Firefox 18- */
.search_form input.inputtext:-ms-input-placeholder      {color:#ead284;}
.search_form .submit_search
{
    float:right;
    width:13px;
    height:13px;
    border: 0;
    margin: 6px 9px 0 0;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphMjQ5Mjc4YS1mNTZkLTk4NDctYTZkMC0zOGU5ZDA2ZjkxMjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzQ2MDQ5N0FENDIyMTFFNkIwN0ZDRkVDRjM2NDhCNDIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzQ2MDQ5NzlENDIyMTFFNkIwN0ZDRkVDRjM2NDhCNDIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkMwNTAxRjYwMUNBODExRTVCNkNGQ0UxRTkxN0FBMzQ0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkMwNTAxRjYxMUNBODExRTVCNkNGQ0UxRTkxN0FBMzQ0Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Kdb8EwAAAN9JREFUeNpi/P//PwMIHFgZ5AukCoHYlAECTgNxn0P4ui0MaIARpAmooQXIrmbADlqBGmuQBZiAGnygGn4BcT4QCwOxEJQNEquGugIOWIC4CMouA5o4CUluElAxJ5DugDp7M9wmIDaBshdjcdpsKG2C4jwG4gAjuqYzUHYsFsUpSCGJ4qd+IHYE4i6gH/4jORNkSDOUvZnUIAeBT0DsBQyoo3A/QePBH4j3A/FXKN4PDTWQBj4g3gY03BpuEz4AVGgFpLZDNYJtJBh6QFccA1KeSDZWExXkSBpBNoYDBBgA3u5K0S+ZQMAAAAAASUVORK5CYII=') 0 0 no-repeat;
}
#top_menu
{
    padding: 0;
    margin: 0 0 2px;
}
#top_menu .icon_menu
{
    background: url(../images/bg_top_menu_2.png) 0 0 no-repeat;
    background-size:100% 200%;
    height:50px;
    font-size:14px;
    line-height:50px;
    display:none;
    color:#080605;
    text-transform: uppercase;
    text-align:left;
    position: relative;
    z-index:1;
    font-weight:bold;
    cursor:pointer;
    padding-left:50px;
}
#top_menu .icon_menu:before
{
    content:'';
    border-top:2px solid #080605;
    border-bottom:2px solid #080605;
    height:10px;
    display:block;
    position: absolute;
    padding: 0;
    left:20px;
    top: 20px;
    width: 20px;
}
#top_menu .icon_menu:after
{
    content:'';
    height:2px;
    top:24px;
    width: 20px;
    background:#080605;
    position: absolute;
    padding: 0;
    left:20px;
}
#top_menu ul
{
    padding: 0;
    margin: 0;
    list-style:none;
    text-align: justify;
    margin-bottom: -10px;
}
#top_menu ul:after
{
    content:'';
    display: inline-block;
    width: 100%;
}
#top_menu ul li
{
    padding: 0;
    margin: 0;
    display: inline-block;
    width:24%;


    position: relative;
    margin-bottom: 10px;
}
#top_menu ul li a
{
    background: url(../images/bg_top_menu_2.png) 0 0 no-repeat;


    height:50px;
    font-size:14px;
    line-height:50px;
    display:block;
    color:#080605;
    text-transform: uppercase;
    text-align:center;
    position: relative;
    z-index:1;
}
#top_menu ul li:hover a
{
    background-position: 0 bottom;
    text-decoration: none;
}
#top_menu ul li.parent > a:after
{
    content:'';
    border-top:4px solid #201b17;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    width: 0;
    height: 0;
    position: absolute;
    bottom:10px;
    left: 50%;
    margin-left:-2px;
}
#top_menu ul li .inner_menu
{
    margin: 0;
    position: absolute;
    top:50px;
    left: 0;
	z-index:100;
    display:none;
    right: 0;
    padding: 2px 0 0;
    background:url(../images/bg_inner_menu.png) 0 0;
}


#top_menu ul li:hover .inner_menu,
#top_menu ul li.open .inner_menu
{
    display: block;
}



#top_menu ul li .inner_menu ul
{
    padding: 0;
    margin: 0;
}
#top_menu ul li .inner_menu ul:after
{
    display:none;
}
#top_menu ul li .inner_menu ul li
{
    padding: 0;
    display:block;
    width:100%;
    float:none;
    margin: 0;
}
#top_menu ul li .inner_menu ul li a
{
    padding: 5px 10px 7px;
    margin: 0;
    background: none;
    color: #ead284;
    border-bottom:1px solid #464233;
    line-height:normal;
    height:auto;
    font-size:12px;
}
#top_menu ul li .inner_menu ul li:last-child a
{
        border-bottom: 0;
}
#top_menu ul li .inner_menu ul li.parent a
{
    padding: 5px 18px 7px 10px;
}
#top_menu ul li .inner_menu ul li.parent > a:after
{
    content:'';
    top:50%;
    margin-top:-6px;
    margin-left: 0;
    border-left:4px solid #fff;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    bottom: auto;
    left:auto;
    right:14px;
}
#top_menu ul li .inner_menu ul li:hover > a
{
    color:#fff;
}
#top_menu ul li .inner_menu ul li.parent .inner_menu
{
    left:100%;
    display:none;
    top: -2px;
    background:url(../images/bg_insructor_list.jpg) 0px 0px #1c1c1c;
    right:200%;
    width:100%;
}
#top_menu ul li .inner_menu ul li.parent:hover .inner_menu
{
    display:block;
}
#footer
{
	position:absolute;
	bottom: 0;
	width:100%;
	left: 0;
	right: 0;
	min-width:300px;
    padding: 0 10px;
	background: url(../images/bg_foot.png) top center no-repeat;
	min-height:386px;
}

#footer .footer_cont
{
	padding: 117px 0 0;
	margin: 0 auto;
	max-width:940px;
    color:#c5c3c0;
    font-size:13px;
}
#footer .footer_cont .foot_menu
{
    padding: 0;
    margin: 0;
}
#footer .footer_cont .foot_menu .title_menu
{
    padding: 0;
    margin: 0 0 22px 0;
    color:#fff;
    text-transform: uppercase;
    font-size:14px;
}
#footer .footer_cont .foot_menu ul
{
    padding: 0;
    margin: 0;
    list-style:none;
}
#footer .footer_cont .foot_menu ul li
{
    padding: 0;
    margin: 0 0 7px;
    list-style:none;
}
#footer .footer_cont .foot_menu ul li a
{
    color:#edbe5f;
}
#footer .footer_cont .contacts_block
{
    padding: 0;
    margin: 0;
}
#footer .footer_cont .contacts_block .title_block
{
    padding: 0;
    margin: 0 0 22px 0;
    color:#fff;
    text-transform: uppercase;
    font-size:14px;
}
#footer .footer_cont .contacts_block .item_contact
{
    padding: 0;
    margin: 18px 0 9px;
}
#footer .footer_cont .contacts_block .item_contact b
{
    color:#fff;
    display: block;
}
#footer .footer_cont .contacts_block .item_contact a
{
    color:#c5c3c0;
    text-decoration: none;
}
#footer .footer_cont .soc_block
{
    padding: 0;
    margin: 0;
}
#footer .footer_cont .soc_block .title_block
{
    padding: 0;
    margin: 0 0 22px 0;
    color:#fff;
    text-transform: uppercase;
    font-size:14px;
}
#footer .footer_cont .soc_block .soc_icons
{
    padding: 0;
    margin: 16px 0 0 -10px;
    left:10px;
    position: relative;
    text-align:center;
}

#footer .footer_cont .soc_block .soc_icons a
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-bottom:15px;
    margin-right:15px;
    background:url(../images/icons_soc.png) 0 0 no-repeat;
}
#footer .footer_cont .soc_block .soc_icons a.icon_tw
{
    background-position: 0 0;
}
#footer .footer_cont .soc_block .soc_icons a.icon_fb
{
    background-position: -20px 0;
}
#footer .footer_cont .soc_block .soc_icons a.icon_vk
{
    background-position: -40px 0;
}
#footer .footer_cont .soc_block .soc_icons a.icon_g
{
    background-position: -60px 0;
}
#footer .footer_cont .soc_block .soc_icons a.icon_yt
{
    background-position: -80px 0;
}
#footer .footer_cont .soc_block .soc_icons a.icon_v
{
    background-position: -100px 0;
}
#footer .footer_cont .soc_block .soc_icons a.icon_t
{
    background-position: -120px 0;
}

#footer .footer_cont .soc_block .soc_icons a.icon_i{
	background:url(../images/ico_inst.png) 0 0 no-repeat;
}

.clearfix
{
    clear:both;
    height: 1px;
    overflow: hidden;
}
.video_photo_block
{
    padding: 0;
}
.video_photo_block .big_block
{

    margin-bottom:20px;
	overflow: hidden;
	max-width: 753px;

}
.video_photo_block .big_block img
{
    max-width:100%;
    box-shadow: rgba(0,0,0, 0.85) 0 10px 10px;
    -webkit-box-shadow: rgba(0,0,0, 0.85) 0 10px 10px;
    -moz-box-shadow: rgba(0,0,0, 0.85) 0 10px 10px;
}
.video_photo_block .small_list
{
    max-height: 360px;
    overflow: hidden;
    margin-bottom:20px;
	/*margin-top: 40px;*/
}
.video_photo_block .small_list ul{
    list-style-type: none;
}

.video_photo_block .small_list li a
{
    box-shadow: rgba(0,0,0, 0.85) 0 10px 10px;
    -webkit-box-shadow: rgba(0,0,0, 0.85) 0 10px 10px;
    -moz-box-shadow: rgba(0,0,0, 0.85) 0 10px 10px;
    display:block;
}
.video_photo_block .small_list li a.video:before
{
    content:'';
    position: absolute;
    left:50%;
    top:50%;
    width:37px;
    height:37px;
    margin: -18px 0 0 -18px;
    background: url(../images/icon_video.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.main_sect_list
{
    padding: 27px 0 30px 0;
    margin: 0 0 10px;
    position: relative;
    z-index:1;
    text-align:justify;
}
.main_sect_list:after
{
    content:'';
    display:inline-block;
    width:100%;
    height:1px;
}
.main_sect_list:before
{
    content:'';
    z-index:-1;
    position: absolute;
    top: -8px;
    width:1032px;
    left:50%;
    margin-left:-516px;
    max-height:562px;
    height:100%;
    background: url(../images/bg_sect_llist.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.main_sect_list .item
{
    display:inline-block;
    max-width:220px;
    width:24%;
    margin-bottom:8px;
    overflow:hidden;
}
.main_sect_list .item a
{
    width:100%;
    display:block;
    position: relative;
    z-index:1;
}
.border_img
{
    position: absolute;
    width:100%;
    height:100%;
    z-index:10;
    background: url(../images/border_main_sec.png) 0px 0px no-repeat;
    background-size: 100% auto;
}
.main_sect_list .item a img
{
    max-width:100%;
}
.main_sect_list .item a:before {
	content: attr(data-txt);
	font-size: 25px;
	text-align: center;
	font-family: 'chinacyr';
	color: #fff;
	position: absolute; /* подробнее про position: absolute; */
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	z-index: 2;
	top: 50%;
	left: 50%;
	transition: 0.3s;
	opacity: 0.0;
}
.main_sect_list .item:hover a:before
{
	top: 50%;
	left: 50%;
	transition: 0.3s;
	opacity: 1.0;

}
.main_sect_list .item a:after
{
	content:'';
	width:96%;
	height:46%;
	display:block;
	position: absolute;
	top: 24%;
	left:1%;
	transform: rotate(-45deg);
	background: url(../images/bg_name.png) 300px 0px no-repeat;
	background-size: 100% 100%;
	transition:background-position 0.3s;
}
.main_sect_list .item:hover a:after
{
	background-position:0px 0px;
	transition:background-position 0.3s;

}
.main_txt
{
    padding: 0 0 50px;
    text-align:center;
    margin: 0;
    font-size:16px;
    line-height:24px;
    position: relative;
    z-index: 1;
    background: url(../images/bg_main_txt.png) center bottom no-repeat;
}

.main_txt .title_block
{
    font-family: 'ledger';
    font-size:18px;
    line-height:24px;
    color:#fff;
    text-transform: uppercase;
}

.main_txt .title_block h1
{
    font-size:36px;
    line-height:38px;
    font-weight:normal;
    color:#edbe5f;
	
    padding: 0;
    margin: 11px 0 40px;
    text-transform: uppercase;
}
.info_list
{
    padding: 0;
    margin: 0 0 13px;
    text-align:justify;
}
.info_list:before
{
    content:'';
    position: relative;
    display:block;
    margin: 0 auto 43px;
    width:160px;
    height:1px;
    background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
.info_list .title_block
{
    text-align:center;
    font-size:40px;
    line-height:38px;
    font-weight:normal;
    color:#edbe5f;
    padding: 0;
    margin: 11px 0 40px;
    text-transform: uppercase;
}
.info_list:after
{
    content:'';
    display: inline-block;
    width:100%;
}
.info_list .item
{
   /* max-width:300px;
    display:inline-block;*/
    margin-bottom:20px;
}
.info_list .item .pic_block a
{
    display: block;
    position: relative;
    z-index: 1;
}
.info_list .item .pic_block img
{
    width:100%;
}
.info_list .item .discribe_block
{
    background: url(../images/bg_discribe.png) 0 0;
    padding: 17px 20px 22px;
	height: 180px;
}
.info_list .item .discribe_block .name
{
    color:#edbe5f;
    font-size:13px;
    text-transform: uppercase;
    margin-bottom:8px;
    display:block;
}
.info_list .item .discribe_block .discribe_txt
{
    height:62px;
    overflow:hidden;
    text-align:left;
    font-size:14px;
    color:#fff;
    margin-bottom:16px;
}
.info_list .item .discribe_block .more_a
{
    background: #d5bf66;
    border: 0;
    color:#080605 !important;
    font-size:12px;
    padding: 5px 15px;
    text-transform: uppercase;
	position: absolute;
	bottom :20px;
}
.info_list .item .discribe_block .more_a:hover
{
    text-decoration: none;
    background:#c9b259;
}
.info_list .item .video:before
{
    content:'';
    position: absolute;
    left:50%;
    top:50%;
    width:74px;
    height:74px;
    margin: -37px 0 0 -37px;
    background: url(../images/icon_video.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.instructors_main
{
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 1;
}
.instructors_main:before
{
    content:'';
    position: relative;
    display:block;
    margin: 0 auto 43px;
    width:160px;
    height:1px;
    background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
.instructors_main .title_block
{
    text-align:center;
    font-size:40px;
    line-height:38px;
    font-weight:normal;
    color:#edbe5f;
    padding: 0;
    margin: 11px 0 40px;
    text-transform: uppercase;
}
.instructors_main .item
{
    width:100%;
	max-height: 430px;
    overflow:hidden;
}
.instructors_main .pic_item
{
    width:46%;
    float:left;
    text-align:center;
	height: 430px;
}
.instructors_main .pic_item img
{
    display:inline-block;
}
.instructors_main .pic_item table{width: 100%; height: 100%;}
.instructors_main .pic_item table td{width: 100%; height: 100%; vertical-align: middle;}
.instructors_main .bx-wrapper .bx-next {
    left:39.5%;
    right: auto;
}
.instructors_main .bx-wrapper .bx-prev {
    left:29px;
    right: auto;
}
.instructors_main .discribe
{
    width:50%;
    float:right;
    padding-left:10px;
}
.instructors_main .discribe .soc_icons
{
    float:right;
    position: relative;
    text-align:center;
    padding-top:12px;
}

.instructors_main .discribe .soc_icons a
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-bottom:15px;
    margin-left:5px;
    background:url(../images/icons_soc.png) 0 0 no-repeat;
}
.instructors_main .discribe .soc_icons a.icon_tw
{
    background-position: 0 0;
}
.instructors_main .discribe .soc_icons a.icon_fb
{
    background-position: -20px 0;
}
.instructors_main .discribe .soc_icons a.icon_vk
{
    background-position: -40px 0;
}
.instructors_main .discribe .soc_icons a.icon_g
{
    background-position: -60px 0;
}
.instructors_main .discribe .soc_icons a.icon_yt
{
    background-position: -80px 0;
}
.instructors_main .discribe .soc_icons a.icon_v
{
    background-position: -100px 0;
}
.instructors_main .discribe .soc_icons a.icon_t
{
    background-position: -120px 0;
}
.instructors_main .discribe .name a
{
    color:#edbe5f;
    padding-top:8px;
    font-size:22px;
}
.instructors_main .discribe .job
{
    color:#84827f;
    font-size:14px;
    font-style:italic;
    margin-bottom:39px;
}
.instructors_main .discribe .discribe_txt
{
    font-size:15px;
    line-height:25px;
}
.instructors_main .discribe .discribe_txt p
{
    margin: 0 0 22px;
    padding: 0;
}
.honors_list
{
    padding: 0 0 53px;
    margin: 0;
    position: relative;
    z-index: 1;
	margin-top: 15px;
}
.honors_list:before
{
    content:'';
    position: relative;
    display:block;
    margin: 0 auto 43px;
    width:160px;
    height:1px;
    background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
.honors_list .title_block
{
    text-align:center;
    font-size:40px;
    line-height:38px;
    font-weight:normal;
    color:#edbe5f;
    padding: 0;
    margin: 11px 0 40px;
    text-transform: uppercase;
}

.honors_list li a
{
    display:block;
    padding:5px;
    background: url(../images/border_honor.png) 0px 0px no-repeat;
    background-size:100% 100%;
    max-width:150px;
		height: 200px;
    width:100%;
    margin: 0px auto;
}
.honors_list li a img
{
    width:100%;
}
.honors_list  .owl_carusel
{
    padding: 0 60px;
}
.honors_list  .owl_carusel .owl-prev
{
    position: absolute;
    left: 0px;
    top:50%;
    margin-top:-15px;
    width:30px;
    height:30px;
    background: url(../images/arr_slider.png) -80px 0 no-repeat;
}
.honors_list  .owl_carusel .owl-prev:hover
{
    background-position: -80px -30px;
}
.honors_list  .owl_carusel .owl-next
{
    position: absolute;
    right: 0px;
    top:50%;
    margin-top:-15px;
    width:30px;
    height:30px;
    background: url(../images/arr_slider.png) -120px 0 no-repeat;
}
.honors_list  .owl_carusel .owl-next:hover
{
    background-position: -120px -30px;
}
.dop_page_txt
{
    text-align:center;
    position: relative;
    z-index: 1;
    clear:both;
}
.dop_page_txt:before
{
    content:'';
    position: relative;
    display:block;
    margin: 0 auto 43px;
    width:160px;
    height:1px;
    background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
.right_column .right_info_list
{
	padding: 0px;
	margin: 0px;
}
.right_column .right_info_list .item_info_right
{
	margin-bottom:40px;
}
.right_column .right_info_list .item_info_right .name_info
{
	padding:12px 15px;
	color:#080605;
	text-align:left;
	text-transform:uppercase;
	background:url(../images/bg_right_title.jpg) 0px 0px #f2c864;
}
.right_column .right_info_list .item_info_right .name_info a
{
	color:#080605!important;
	font-size:12px;
}
.right_column .right_info_list .item_info_right
{
	text-align:center;
}
.right_column .right_info_list .item_info_right img
{
	max-width:100%;
}
.right_column  .instructors_list_right
{
	margin-bottom:40px;
	padding: 0px;	
	background:url(../images/bg_insructor_list.jpg) 0px 0px #1c1c1c;
}
.right_column  .instructors_list_right .title_block
{
	padding:12px 15px;
	font-size:12px;
	color:#080605;
	text-transform:uppercase;
	background:url(../images/bg_right_title.jpg) 0px 0px #f2c864;
}
.right_column  .instructors_list_right .elems_cont
{
	padding: 0px 14px 20px;
	margin: 0px;
}
.right_column  .instructors_list_right .elems_cont .item
{
	border-bottom: 1px solid #39372f;
	padding: 20px 0px 20px 0px;
	overflow:hidden;
} 
.right_column  .instructors_list_right .elems_cont .item .photo
{
	display:block;
	float:left;
	width:36px;
	height:36px;
	overflow:hidden;
	box-shadow: rgba(0,0,0, 0.85) 0 0 5px;
    -webkit-box-shadow: rgba(0,0,0, 0.85) 0 0 5px;
    -moz-box-shadow: rgba(0,0,0, 0.85) 0 0 5px;
	margin-right:11px;
	margin-top:1px;
}
.right_column  .instructors_list_right .elems_cont .item .discribe_info
{
	overflow:hidden;
}
.right_column  .instructors_list_right .elems_cont .item .discribe_info .name
{
	color:#ead284;
	font-size:13px;
	display:block;
	margin-bottom:2px;
}
.right_column  .instructors_list_right .elems_cont .item .discribe_info .job_lang
{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	color:#fff;
	font-size:10px;
}
.right_column  .instructors_list_right .elems_cont .item .discribe_info .job_lang img
{
	width:16px;
	position:relative;
	margin-right:5px;
	top:-2px;
}
.right_column  .instructors_list_right .elems_cont .more_a 
{
	margin-top:20px;
}
.right_column  .instructors_list_right .elems_cont .more_a a
{
    background: #d5bf66;
    border: 0;
    color:#080605;
    font-size:12px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.right_column  .instructors_list_right .elems_cont .more_a a:hover
{
    text-decoration: none;
    background:#c9b259;
}
.right_column .subscribe_form
{
	padding: 0px;
	margin: 0px 0px 40px 0px;
	background:url(../images/bg_subscribe.jpg) 0px 0px #2b261e;
}
.right_column .subscribe_form .title_block
{
	padding:12px 15px;
	font-size:12px;
	color:#080605;
	text-transform:uppercase;
	background:url(../images/bg_right_title.jpg) 0px 0px #f2c864;
}
.right_column .subscribe_form .form_cont
{
	padding: 20px 15px;
}
.right_column .subscribe_form .form_cont .inputtext
{
	background:#090806;
	border:1px solid #5c5747;
	height:27px;
	width:100%;
	padding:0px 9px;
	 box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	margin-bottom:15px;
}
.right_column .subscribe_form .form_cont input.submit_subscribe
{
    background: #d5bf66;
    border: 0;
    color:#080605;
    font-size:12px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.right_column .subscribe_form .form_cont input.submit_subscribe:hover
{
	 background:#c9b259;
}
.right_menu
{
	padding: 0px;
	margin: 0px 0px 40px 0px;
	background:url(../images/bg_right_menu.jpg) 0px 0px #5f5a49;
}
.right_menu ul
{
	padding: 0px 15px;
	margin: 0px;
	list-style:none;
}
.right_menu ul li
{
	padding: 0px;
	margin: 0px;
	list-style:none;
	border-top:1px solid #484334;
}
.right_menu ul li:first-child
{
	border-top: 0px;
}
.right_menu ul li a
{
	font-size:12px;
	text-transform:uppercase;
	color:#ead284;
	padding: 6px 0px 6px 15px;
	display:block;
	position:relative;
	z-index:1;
}
.right_menu ul li a:before
{
	content:'';
	padding: 0px;
	margin: 0px;
	position:absolute;
	left: 0px;
	top:10px;
	width:5px;
	height:8px;
	background:url(../images/bullet_menu.png) 0px 0px no-repeat;
}
.right_menu ul li.sel a
{
	color:#fff !important;
}
.right_menu ul li.sel a:before
{
	background:url(../images/bullet_menu.png) 0px bottom no-repeat;
}
.right_menu .title_block
{
	padding:12px 15px;
	font-size:12px;
	color:#080605;
	text-transform:uppercase;
	background:url(../images/bg_right_title.jpg) 0px 0px #f2c864;
}
.filter_block
{
	margin-bottom:40px;
	padding: 0px 0px 16px 0px;	
	background:url(../images/bg_insructor_list.jpg) 0px 0px #1c1c1c;
}
.filter_block .title_block
{
	padding:12px 15px;
	font-size:12px;
	color:#080605;
	text-transform:uppercase;
	background:url(../images/bg_right_title.jpg) 0px 0px #f2c864;
}
.filter_block .years_list
{
	
	margin: 0px 15px 0px 1px;
	text-align:center;
}
.filter_block .years_list .column
{
	text-align:justify;
	padding-top:17px;
}
.filter_block .years_list .column:after
{
	content:'';
	display:inline-block;
	line-height: 0px;
	width:100%;
}
.filter_block .years_list a
{
	color:#ead284;
	width:26px;
	margin-left:12px;
	display:inline-block;
	font-size:12px;
	margin-bottom:2px;
}
.filter_block .years_list a.sel
{
	color:#fff!important;
}
.filter_block .years_list .back_a
{
	text-align:center;
	font-size:10px;
	color:#fff;
	display:block;
	margin: -16px auto 16px;
}
.filter_block .month_list
{
	border-top:1px solid #403e36;
	margin-left:14px;
	padding-top:14px;
}
.filter_block .month_list a
{
	color:#ead284;
	width:26px;
	margin: 0px 2px 0px 1px;
	display:inline-block;
	font-size:13px;
}
.filter_block .month_list a.sel
{
	color:#fff !important;
}
.breadcrumb
{
	padding: 1px 0px 0px;
	margin: 0px 0px 45px 0px;
	color:#84827f;
	margin-right: 170px;
}
.breadcrumb a
{
	color:#edbe5f;
	position:relative;
	z-index:1;
	padding-right:14px;
	margin-right:5px;
}
.breadcrumb a:after
{
	content:'';
	right: 0px;
	top:6px;
	position:absolute;
	border-left:3px solid #fff;
	border-top:3px solid transparent;
	border-bottom:3px solid transparent;
}
.breadcrumb .sel
{
	color:#84827f;
}
.breadcrumb .sel:after
{
		display:none;
}
.center_column{
	font-size:15px;
}
.center_column h1
{
	font-size: 30px;
	line-height: 34px;
    font-weight:normal;
    color:#edbe5f;
    padding: 0;
	font-family:'ledger', 'pt_serif', serif;
    margin: -8px 0 24px;
	position:relative;
	z-index:1;
    text-transform: uppercase;	
}
.center_column h1:empty{
    margin: 0;
    display: none;
}

.instructor_list .item
{
    overflow:hidden;
	padding-bottom:80px;
}
.instructor_list .item:after
{
    content:'';
    position: relative;
    display:block;
	clear:both;
	top:40px;
    margin: 0px auto 0px;
    width:160px;
    height:1px;
    background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
.instructor_list .item:last-child:after
{
	display:none;
}
.instructor_list .pic_item
{
    width:29%;
	/*max-width:200px;*/
    float:left;
    text-align:center;
}
.instructor_list .pic_item img
{
    display:inline-block;
	max-width:100%;
}
.instructor_list .discribe
{
    width:69%;
	/*max-width:480px;*/
    float:right;
    padding-left:10px;
}
.instructor_list .discribe .soc_icons
{
    float:right;
    position: relative;
    text-align:center;
    padding-top:5px;
}

.instructor_list .discribe .soc_icons a
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-bottom:15px;
    margin-left:5px;
    background:url(../images/icons_soc.png) 0 0 no-repeat;
}
.instructor_list .discribe .soc_icons a.icon_tw
{
    background-position: 0 0;
}
.instructor_list .discribe .soc_icons a.icon_fb
{
    background-position: -20px 0;
}
.instructor_list .discribe .soc_icons a.icon_vk
{
    background-position: -40px 0;
}
.instructor_list .discribe .soc_icons a.icon_g
{
    background-position: -60px 0;
}
.instructor_list .discribe .soc_icons a.icon_yt
{
    background-position: -80px -1px;
}
.instructor_list .discribe .soc_icons a.icon_v
{
    background-position: -100px 0;
}
.instructor_list .discribe .soc_icons a.icon_t
{
    background-position: -120px 0;
}
.instructor_list .discribe .soc_icons a.icon_i{
	background:url(../images/ico_inst.png) 0 0 no-repeat;
}
.instructor_list .discribe .name
{
    color:#edbe5f;
    font-size:22px;
}
.instructor_list .discribe .job
{
    color:#84827f;
    font-size:14px;
    font-style:italic;
    margin-bottom:18px;
}
.instructor_list .discribe .discribe_txt, .site-text
{
    font-size:15px!important;
    line-height:25px!important;
}
.instructor_list .discribe .discribe_txt p
{
    margin: 0 0 15px;
    padding: 0;
}
.instructor_list .discribe .more_a
{
	margin-top:17px;
}
.more_a a
{
    background: #d5bf66;
    border: 0;
	display:inline-block;
    color:#080605 !important;
    font-size:12px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.more_a a:hover
{
    text-decoration: none;
    background:#c9b259;
}

.inform_list
{
	padding: 0px;
	margin-right:10px;
}
.inform_list .item
{
	overflow:hidden;
	padding-bottom:56px;
	position:relative;
	z-index:1;
}
.inform_list .item:after
{
    content:'';
    position: relative;
    display:block;
	clear:both;
	top:23px;
    margin: 0px auto 0px;
    width:160px;
    height:1px;
    background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
/*.inform_list .item:last-child:after
{
	display:none;
}*/
.inform_list .item .name
{
	color:#edbe5f;
	font-size:20px;
	margin-bottom:5px;
}
.inform_list .item .name a
{
	color:#edbe5f;
}
.inform_list .item .date
{
	color:#84827f;
	font-style:italic;
	margin-bottom:24px;
}
.inform_list .item  .pic_item
{
	margin-bottom:26px;
}
.inform_list .item  .pic_item img
{
	max-width:100%;
}
.inform_list .item  .discribe
{
	font-size:15px;
	line-height:25px;
	margin-bottom:22px;
}
.inform_list .item .soc_icons
{
    float:right;
    position: relative;
    text-align:center;
    padding-top:5px;
}

.inform_list .item .soc_icons a
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-bottom:15px;
    margin-left:5px;
    background:url(../images/icons_soc.png) 0 0 no-repeat;
}
.inform_list .item .soc_icons a.icon_tw
{
    background-position: 0 0;
}
.inform_list .item .soc_icons a.icon_fb
{
    background-position: -20px 0;
}
.inform_list .item .soc_icons a.icon_vk
{
    background-position: -40px 0;
}
.inform_list .item .soc_icons a.icon_g
{
    background-position: -60px 0;
}
.inform_list .item .soc_icons a.icon_yt
{
    background-position: -80px 0;
}
.inform_list .item .soc_icons a.icon_v
{
    background-position: -100px 0;
}
.inform_list .item .soc_icons a.icon_t
{
    background-position: -120px 0;
}
.page_navigation
{
	text-align:center;
	margin-bottom:20px;
}
.page_navigation a,
.page_navigation span
{
	display:inline-block;
	color:#c5c3c0;
	font-size:16px;
	height:30px;
	line-height:30px;
	min-width:30px;
	padding: 0px 5px;
	margin: 0px 1px;
	vertical-align:middle;
}
.page_navigation .sel
{
	background:url(../images/bg_sel_page.png) 0px 0px no-repeat;
	background-size: 100% 100%;
	color:#000;
}
.page_navigation .prev_a
{
	width:30px;
	margin-right:8px;
	height:30px;
	background:url(../images/arr_slider.png) -80px 0px no-repeat;
}
.page_navigation .prev_a:hover
{
	background:url(../images/arr_slider.png) -80px -30px no-repeat;
}
.page_navigation .next_a
{
	width:30px;
	margin-left:8px;
	height:30px;
	background:url(../images/arr_slider.png) -120px 0px no-repeat;
}
.page_navigation .next_a:hover
{
	background:url(../images/arr_slider.png) -120px -30px no-repeat;
}

.video_photo_list
{
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.video_photo_list .item
{
	overflow:hidden;
	padding-bottom:74px;
	position:relative;
	z-index:1;
}
.video_photo_list .item:after
{
    content:'';
    position: relative;
    display:block;
	clear:both;
	top:40px;
    margin: 0px auto 0px;
    width:160px;
    height:1px;
    background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
.video_photo_list .props_links
{
	float:right;
}
.video_photo_list .props_links a
{
    background: #d5bf66;
    border: 0;
    color:#080605;
    font-size:12px;
    padding: 5px 15px;
    text-transform: uppercase;
	margin-left:10px;
	display:inline-block;
}
.video_photo_list .props_links a:hover
{
    text-decoration: none;
    background:#c9b259;
}
.video_photo_list .name 
{	
	color:#edbe5f;
	font-size:20px;
	margin-bottom:23px;
}
.video_photo_list .name a
{
	color:#edbe5f;
}
.video_photo_list .name .date
{
	color:#84827f;
	font-style:italic;
	font-size:16px;
	margin-left:5px;
}
.video_photo_list .elem_list a
{
	display:block;
	float:left;
	width:33.3%;
	position:relative;
	z-index:1;
	margin-bottom: 10px;
	text-align: center;
}
.video_photo_list .elem_list a span{padding-top: 10px; display: block;}
.video_photo_list .elem_list a img
{
	width:90%;
}


.video_photo_list_detail .elem_list div div
{
	display:block;
	position:relative;
	z-index:1;
	margin-bottom: 15px;
	height: 250px;
	overflow: hidden;
}
.video_photo_list_detail .elem_list a img
{
	max-width:100%;
	width: 100%;
	padding-bottom: 10px;
}
.video_photo_list a.video:before, .video_photo_list_detail a.video:before
{
    content:'';
    position: absolute;
    left:50%;
    top:40%;
    width:39px;
    height:39px;
    margin: -18px 0 0 -18px;
    background: url(../images/icon_video.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.filter_page2
{
	display:none;
}

.search-page input{
	background: #090806;
	border: 2px solid #625c48;
	color: #fff;
}
.search-page a{
color: #edbe5f;
}
.search-page .search-item{
	padding: 20px 0;
}
.search-page .search-item:after {
	content: '';
	position: relative;
	display: block;
	clear: both;
	top: 23px;
	margin: 0px auto 0px;
	width: 160px;
	height: 1px;
	background: url(../images/bg_yellow_line.png) 0px 0px no-repeat;
}
.bx-forgotpass-table input,
.bx-registration-table input,
.bx-auth-table input,
.mfeedback input,
.mfeedback textarea,
.bx-changepass-table input,
.bx-confirm-table input{
	background: #090806;
	border: 2px solid #625c48;
	color: #fff;
	margin: 10px 0;
}
#content a{
	color: #edbe5f;
}
#content a:hover{
	color: #edbe5f;
	text-decoration: underline;
}
.discribe_txt li{list-style-type: disc;}
.instructor_list.detail .discribe{
	float: none;
	width: auto;
	max-width: none;
}
#content{position: relative;}
#content .video-link a {
	position: absolute;
	top:0;
	right:0;
	background: url(../images/border_yellow.png) no-repeat 0 0;
	max-width:168px;
	height:35px;
	width: 168px;
	display:block;
	padding-top:9px;
	text-align:center;
	margin: 0 0 13px auto;
	background-size: 100% 100%;
	z-index: 5;
	text-transform: uppercase;
	color:#ead284;
}
.jq-checkbox.checked .jq-checkbox__div
{
background: url(../images/checked.png) no-repeat 0 0 !important;
}

@keyframes glitter {
    0%{
        top: -150%;
        transition: top 0.25s cubic-bezier(0, 0.3, 1, 0.7);
        box-shadow: 0px 5px 4px -4px rgba(0, 0, 0, 0.4), 10px 4px 10px -8px rgba(0, 0, 0, 0.2), -10px 4px 10px -8px rgba(0, 0, 0, 0.2);
        background-size: cover;
    }
    10%{top: 150%;}
    20%{}
    30%{}
    40%{}
    100%{
        top: 400%;
    }
}
.glitter {
    position: relative;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
}

.glitter:before, .glitter:after {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    animation: glitter 3.2s linear .2s infinite;
}
.glitter:before {
    width: 140%;
    top: inherit;
    left: -20%;
    opacity: 0.6;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), #ffffff 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0));
    transform: rotate(-20deg);
}
.glitter:after {
    width: 100%;
    top: 0;
    border-radius: 50%;
    box-shadow: inset -5px -15px 40px rgba(0, 0, 0, 0.1);
    background-image: radial-gradient(35% 25%, closest-corner, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
}
.pull-right{
    float: right;
}

.form_pay {
    color: #ead284;
    border: 11px solid transparent;
    border-image-source: url(../images/border_border.png);
    border-image-repeat: round;
    border-image-slice: 11 fill;
    border-radius: 50%;
    display: inline-block;
    padding: 10px;
    margin-bottom: 15px;
}
.form_pay select {
    color: #000;
}

.nopublic {
    float: right;
    background-color: #c40807;
    border-radius: 6px;
    padding: 6px;
    position: relative;
    top: -18px;
}
.form-pay {
    color: #ead284;
    margin-bottom: 30px;
    margin-top: 17px;
    /*border: 11px solid transparent;
    border-image-source: url(/local/templates/main/images/border_border.png);
    border-image-repeat: round;
    border-image-slice: 11 fill;
    border-radius: 50%;
    display: inline-block;
    padding: 10px;
    margin-bottom: 15px;*/
}
.form-pay select {
    color: #000;
}
.reviews_preview {
    color: #edbe5f;
    margin-left: 20px;
}
.reviews_abs {
    color: #edbe5f;
    margin-left: 20px;
}

.fl_upld{width:300px;}
.fl_inp{display:none;}
.fl_upld label{
    cursor: pointer;
    margin-right: 23px;
    background-color: #d5bf67;
    text-align: center;
    border: 0;
    display: inline-block;
    color: #080605 !important;
    font-size: 11px;
    font-weight: 400;
    line-height: 26px;
    padding: 0px 8px;
    text-transform: uppercase;
    border-radius: 0px;
    height: 26px;
    /* cursor: pointer; */
    /* background: #36c; */
    /* border-radius: 3px; */
    /* padding: 0px 13px; */
    /* border: 1px solid #cfb658; */
    /* margin-right: 18px; */
    /* color: #fff; */
    /* font-weight: bold; */
    text-align: center;
    float: left;
    /* height: 23px; */
}
.fl_nm {

    margin-top: 20px;
    margin-bottom: 20px;
}

input:-webkit-autofill {
    -webkit-box-shadow: inset  0 1px 4px 0 #252525, /* Внутренняя тень */
    inset 0 0 0 50px #090806, /* Цвет фона */
    0 1px rgba(255, 255, 255, 0.06) !important; /* Наружная тень */
    -webkit-text-fill-color: #bbb !important;}

.bxhtmled-top-bar-btn-active {
    background-image: -webkit-linear-gradient(top, #dfe7e9, #dfe7e9) !important;
    background-image: -moz-linear-gradient(top, #dfe7e9, #dfe7e9) !important;
    background-image: -ms-linear-gradient(top, #dfe7e9, #dfe7e9) !important;
    background-image: -o-linear-gradient(top, #dfe7e9, #dfe7e9) !important;
    background-image: url(../images/bg_right_title.jpg) !important;
    /* border: 1px solid; */
    border-color: #f2c864 #f2c864 #f2c864!important;
    /* -webkit-box-shadow: inset 0 1px 0 #dfe7e9, inset 0 -1px 0 #dfe7e9; */
    /* box-shadow: inset 0 1px 0 #a6d0e2, inset 0 -1px 0 #bedeeb; */
    box-shadow: none;
    height: 22px;
    width: 22px;
}
.bxhtmled-top-bar-btn:hover {
    background: #edbe5f !important;
    text-decoration: none;
    border: none!important;
}

.bxhtmled-top-bar-separator {
    background-color: #edbe5f;
    border-right: 1px solid #080605;
}

.bxhtmled-top-bar-btn:hover {
    /* background-color: #e0e8ea; */
     -webkit-box-shadow: none;
     box-shadow: none;
}
